.stories.facesnap .story > a {text-decoration:none;color:#333}
.stories.facesnap .story > a > .img {border-radius:50%;padding:2px;background:#3B5998;}
.stories.facesnap .story > a > .img > * {border-radius: 50%; border:3px solid #fff;}

.stories.facesnap .story.seen{opacity:.5}
.stories.facesnap .story.seen > a > .img {background:#999}
